

.inputPerfilBusqueda{
width: 265px;
border: 1px solid #ccc;
}

.inputagregar {
    padding: 10px;
}

.titulo{
text-transform: uppercase;
font-size:1.2em;
} 

.fuentelight{

}

.direction-row-column{
    flex-direction: row;
}
.gap-8{
    gap: 8px;
    -webkit-gap: 8px;
}

@media screen and (max-width: 1000px) {
    .direction-row-column{
    flex-direction: column;
}
}